This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 1 reply, has 2 voices.

Last updated by Dimitris 7 months, 2 weeks ago.

Author Posts
March 2, 2019 at 7:16 am #3264275

marieb-4

Tell us what you are trying to do?
I try to Update and i have this message =
WPML String Translation is enabled but not effective, because WPML is outdated. Please update WPML first.

Is there any documentation that you are following?

Is there a similar example that we can see?
in both of my website

What is the link to your site?
2 website : hidden link and hidden link

March 2, 2019 at 10:29 am #3264401

Dimitris
Supporter

Timezone: Europe/Athens (GMT+03:00)

Hello,

You are using a very old version from WPML Core which was released ~4 years ago.

I'm afraid you won't be able to automatically update from that version so what you could do instead is to download the latest version available from our downloads page: https://wpml.org/account/downloads/ and apply it in your site.

You can update either by manually replacing the files (using FTP perhaps) or by deleting the existing WPML Core from your site and uploading/activating the new one.

Kind regards,
Dimitris

The topic ‘[Closed] WPML String Translation is enabled but not effective, because WPML is outdated.’ is closed to new replies.